/*
AwardHub CSS
@author Raylin Aquino <info@raylinaquino.com>
@url https://raylinaquino.com
**/
:root {
  font-size: 10px;
  --primary: #084b72;
  --secondary: #43a6df;
  --white: #fff;
  --gray: #9f9f9f;
  --danger: #9c2323;
}
body {
  font-family: "Montserrat", sans-serif;
  font-size: 1.4rem;
  font-weight: 500;
}
.trans-3 {
  transition: all 0.3s ease;
}
.wpf-guest .wpf-newest-member {
  display: none !important;
}
#wpforo #wpforo-wrap .wpforo-right-sidebar {
  display: none;
}
body #wpforo #wpforo-wrap .wpforo-content {
  width: 100%;
  float: none;
}

#wpforo #wpforo-wrap #wpforo-menu li a {
  font-weight: 600;
}
#wpforo #wpforo-wrap #wpforo-menu li.wpforo-active a {
  color: var(--secondary);
}

/* gravity Forms */

.gform-theme--foundation .gform_confirmation_message {
  background: var(--lightgreen);
  text-align: center;
  padding: 2rem 1rem;
}

.gform-theme--foundation .gfield .ginput_password.large,
.gform-theme--foundation .gfield input.large,
.gform-theme--foundation .gfield select.large,
.gform-theme--foundation .gfield .ginput_password,
.gform-theme--foundation .gfield input,
.gform-theme--foundation .gfield select,
.gform-theme--foundation .gfield textarea,
.gform-theme--foundation .ginput_password input {
  border-color: var(--gray) !important;
  outline: none !important;
  font-weight: 500;
}

.gform-theme--foundation .gfield .ginput_password.large:focus,
.gform-theme--foundation .gfield input.large:focus,
.gform-theme--foundation .gfield select.large:focus,
.gform-theme--foundation .gfield .ginput_password:focus,
.gform-theme--foundation .gfield input:focus,
.gform-theme--foundation .gfield select:focus,
.gform-theme--foundation .gfield textarea:focus {
  border-color: var(--secondary) !important;
}
.gform-theme--foundation .gfield_label {
  font-weight: 600 !important;
}

.gform-theme--foundation .gform_required_legend {
  display: none;
}
.gform-theme--framework .mce-container-body button {
  background: inherit;
}
.gform-theme--framework .gfield_html a {
  font-weight: bold;
  color: var(--secondary);
}
.gform-theme--framework .gfield_html a:hover {
  text-decoration: underline;
}
.gform-theme--framework form .gform_footer input.gform_button,
.gform-theme--framework #publishing-action .gform_button {
  background: var(--secondary) !important;
  color: var(--white);
  height: 4rem !important;
  padding: 0 3rem !important;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  font-size: 1.4rem;
  font-weight: 500;
}
.gform-theme--framework
  .gfield_validation_message:where(
    :not(.gform-theme__disable):not(.gform-theme__disable *):not(
        .gform-theme__disable-framework
      ):not(.gform-theme__disable-framework *)
  ) {
  font-weight: 500 !important;
}
.gform-theme--framework #publishing-action .gv-button-cancel,
.gform-theme--framework #publishing-action .gv-button-delete {
  display: none;
}

.gform-theme--framework form .gform_footer input.gform_button:hover,
#publishing-action .gform_button:hover {
  opacity: 0.8 !important;
}

.gform-theme--framework
  .gfield--input-type-datepicker
  .ginput_container_date
  input {
  width: 100%;
}
.post-content a {
  color: var(--secondary);
  font-weight: bold;
}
.post-content a:hover {
  text-decoration: underline;
}

/* Login form */
.gf_login_form {
  font-size: 1.4rem;
}

.gf_login_form .gfield_validation_message {
  margin: 1rem 0;
  color: var(--danger);
}

.gf_login_form .gfield {
  margin: 2rem 0;
}

.gf_login_form .gfield .ginput_container_text input {
  height: 38px;
  border-radius: 3px;
  border: 1px solid var(--gray);
  padding: 0 1rem;
  width: 100%;
  font-family: Montserrat, sans-serif;
  font-weight: 500;
}

.gf_login_form .gform_footer .gform_button {
  height: 4rem !important;
  padding: 0 3rem !important;
  background: var(--secondary) !important;
  font-family: "Montserrat", sans-serif;
  text-transform: capitalize;
  border: 0;
  font-size: 1.4rem;
  font-weight: 500;
  color: var(--white);
  border-radius: 3px;
  transition: all 0.3s ease;
  width: 100%;
  cursor: pointer;
}

.gf_login_form .gform_footer .gform_button:hover {
  background: var(--primary) !important;
}

.gf_login_form .gfield_label {
  font-weight: bold;
  margin-bottom: 1rem;
  display: block;
}
.gf_login_form .gfield_label .gfield_required_text {
  display: none;
}

.gf_login_form .gfield_checkbox label {
  margin-left: 0.5rem;
  font-size: 1.4rem;
}

.gf_login_links {
  margin-top: 1rem;
  font-size: 1.4rem;
  text-align: center;
}

.gf_login_links a {
  font-weight: 600;
  color: var(--secondary) !important;
  display: inline-block;
}

.gf_login_links a:after {
  content: "";
  display: block;
  height: 2px;
  background: var(--secondary);
  width: 0%;
  transition: all 0.3s ease;
}

.gf_login_links a:hover:after {
  width: 100%;
}
